<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://www.gentoo.org/dtd/metadata.dtd">
<pkgmetadata>
  <maintainer type="person">
    <email>unknown@unknown.com</email>
    <name>unknown</name>
  </maintainer>
  <use>
    <flag name="static-libs">static libraries built in addition to shared</flag>
    <flag name="test">Run the tests</flag>
  </use>
<upstream>
<remote-id type="github">ianlancetaylor/libbacktrace</remote-id>
</upstream>
</pkgmetadata>
